Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000666TestLinkGeneralpublic2007-02-23 20:052010-10-09 08:01
ReporterPhilip 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 BETA 5 
Fixed in Version1.9 RC 1 
Summary0000666: Roles – Assign test plan roles - refreshes when changing Test Plan and Project
Description1- Assign test plan role to user (added admin to guest user).
2- User logs in
3- in Home - when changing test plan, the Home page is refreshed but the bar (Home | Specification | …) is not.

3'- When Test Project is changed there is a refresh (Result appears) but to see "Execute" and "User Administration" I need to refresh the browser or click Home link in bar.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011805)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2007-02-23 20:05 Philip New Issue
2010-09-12 10:02 fman Status new => resolved
2010-09-12 10:02 fman Fixed in Version => 1.9 RC 1
2010-09-12 10:02 fman Resolution open => fixed
2010-09-12 10:02 fman Assigned To => fman
2010-10-09 08:01 fman Note Added: 0011805
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker